Bug 589607 - CVE-2010-0829 tetex, dvipng: Multiple array index errors during DVI-to-PNG translation [Fedora all]
CVE-2010-0829 tetex, dvipng: Multiple array index errors during DVI-to-PNG tr...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: dvipng (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Jonathan Underwood
Fedora Extras Quality Assurance
http://fedoraproject.org/wiki/Securit...
: Security
Depends On:
Blocks: CVE-2010-0829
  Show dependency treegraph
 
Reported: 2010-05-06 10:43 EDT by Jan Lieskovsky
Modified: 2010-05-18 17:58 EDT (History)
3 users (show)

See Also:
Fixed In Version: dvipng-1.13-1.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-18 17:53:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Lieskovsky 2010-05-06 10:43:38 EDT
This is an automatically created tracking bug! It was created to ensure that one or more security vulnerabilities are fixed in affected Fedora versions.

For comments that are specific to the vulnerability please use bugs filed against "Security Response" product referenced in "Blocks" field.

bug #573999:
CVE-2010-0829 tetex, dvipng: Multiple array index errors during DVI-to-PNG translation

When creating a Bodhi update request, please include the bug IDs of the respective parent bugs filed against the "Security Response" product. Please mention CVE ids in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=573999

Please note: this issue affects multiple supported versions of Fedora.  Only one tracking bug has been filed; please only close it when all affected versions are fixed.

For more information see: http://fedoraproject.org/wiki/Security/TrackingBugs
Comment 1 Fedora Update System 2010-05-07 15:27:23 EDT
dvipng-1.13-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/dvipng-1.13-1.fc11
Comment 2 Fedora Update System 2010-05-07 15:28:47 EDT
dvipng-1.13-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/dvipng-1.13-1.fc12
Comment 3 Fedora Update System 2010-05-07 15:31:21 EDT
dvipng-1.13-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/dvipng-1.13-1.fc13
Comment 4 Fedora Update System 2010-05-10 04:25:03 EDT
texlive-2007-51.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/texlive-2007-51.fc13
Comment 5 Fedora Update System 2010-05-10 04:53:47 EDT
texlive-2007-47.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/texlive-2007-47.fc11
Comment 6 Fedora Update System 2010-05-10 04:55:57 EDT
texlive-2007-48.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/texlive-2007-48.fc12
Comment 7 Tomas Hoger 2010-05-10 05:21:09 EDT
I've removed this bug from texlive update requests (comment #4 - comment #6), as dvipng is built from separate dvipng srpm (see comment #1 - comment #3).
Comment 8 Fedora Update System 2010-05-10 12:59:07 EDT
dvipng-1.13-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update dvipng'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/dvipng-1.13-1.fc12
Comment 9 Fedora Update System 2010-05-10 13:04:36 EDT
dvipng-1.13-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update dvipng'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/dvipng-1.13-1.fc11
Comment 10 Fedora Update System 2010-05-10 17:51:27 EDT
dvipng-1.13-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update dvipng'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/dvipng-1.13-1.fc13
Comment 11 Fedora Update System 2010-05-18 17:53:50 EDT
dvipng-1.13-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2010-05-18 17:57:04 EDT
dvipng-1.13-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2010-05-18 17:58:00 EDT
dvipng-1.13-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.